.swiper {
  width: 82%;
}

.hero_section.banner {
  margin-top: -10px;
}

.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animate__fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.hero_section.banner.skeleton-box {
  background-image: none;
  background: linear-gradient(90deg, #effbff 65%, #f8fdff 100%, #f0f0f0 67%);
}
.skeleton-box-text {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 165px;
  border-radius: 50px;
  height: 40px;
  margin-bottom: 10px;
}
.shimmer-box-heading {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 82%;
  border-radius: 50px;
  height: 61px;
  margin-bottom: 33px !important;
}

.shimmer-box-btn.btn-primary {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 163px;
  height: 52px;
}
.left.shimmer-img-wrapper {
  display: flex;
  justify-content: center;
}
.mainsliderdiv .skeleton-box-img {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  border-radius: 50%;
  width: 77%;
  height: 484px;
  margin: 54px 0px 74px 1px;
}
@keyframes shimmer {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.animate__animated.animate__delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-delay: var(--animate-delay);
  animation-delay: var(--animate-delay);
}

.button--calypso:hover span {
  animation:
    MoveScaleUpInitial 0.3s forwards,
    MoveScaleUpEnd 0.3s forwards 0.3s;
  color: #02bace;
  /* background: #fff; */
}

@keyframes MoveScaleUpInitial {
  to {
    transform: translate3d(0, -105%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
}

@keyframes MoveScaleUpEnd {
  from {
    transform: translate3d(0, 100%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }

  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

.button--calypso::before {
  content: "";
  background: #fff;
  width: 120%;
  height: 0;
  padding-bottom: 120%;
  top: -110%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  position: absolute;
}

.button--calypso:hover::before {
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}

.button--calypso span {
  display: block;
  position: relative;
  color: #fff;
  /* z-index: 10; */
}

.button--calypso::after {
  content: "";
  background: #000;
  transform: translate3d(0, -100%, 0);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}

.button--calypso:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.05s;
  transition-delay: 0.4s;
  transition-timing-function: linear;
}

.hero_section.banner {
  background-image: url(/assets/img/customerStories/homepagebackgroung.webp);
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1560px;
  margin: 0 auto;
}

.mainsliderdiv {
  display: flex !important;
  margin: 0 auto;
}

.mainsliderdiv .right {
  padding-left: 5%;
  padding-top: 7%;
}

.mainsliderdiv .right,
.mainsliderdiv .left {
  width: 50%;
  margin: 0% 4%;
}

.customer_stories {
  display: inline-flex;
  padding: 10px 15px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 60px;
  background: #fff;
  margin-bottom: 12px;
}

.customer_stories span {
  color: #081f2c;
  text-align: center;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.bannerText {
  color: #0e0e0e;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 68px;
  width: 500px;
  margin-bottom: 18px;
}

.readMorebtn {
  margin-top: 26px;
  display: flex;
  width: 195px;
  height: 52px;
  padding: 15px 40px 0px 39px;
  flex-direction: column;
  align-items: center;
  gap: 23px;
  flex-shrink: 0;
  border-radius: 8px;
  background: linear-gradient(90deg, #0099c4 0%, #00d1cf 100%);
  color: #fff;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  position: relative;
  text-decoration: none;
}

.mainsliderdiv.slick-slide.slick-current.slick-active .right {
  animation: transitionaltextandImage2 0.5s ease-in-out;
}

@keyframes transitionaltextandImage2 {
  from {
    transform: translate(-100px);
  }

  to {
    transform: translate(0px);
  }
}

.mainsliderdiv.slick-slide.slick-current.slick-active .left {
  animation: transitionaltextandImage 0.5s ease-in-out;
}

@keyframes transitionaltextandImage {
  from {
    transform: translate(100px);
  }

  to {
    transform: translate(0px);
  }
}

.button--calypso {
  overflow: hidden;
  position: relative;
}

.theme-bg .btn-primary {
  padding: 10px 15px;
  color: #fff;
  border: none;
  /* padding: 10px 45px; */
  border-radius: 50px;
  font-size: 18px;
}

.swiper-pagination {
  position: relative;
}

.slick-dots {
  bottom: -5px !important;
  align-items: center;
  gap: 7px;
}
.slick-dots li {
  list-style: none;
}

.slick-dots li button {
  font-size: 0 !important;
  background: #d9d9d9;
  width: 12px;
  border-radius: 50%;
  height: 12px;
  border: none;
}
.slick-dots li.slick-active button {
  width: 52px;
  background: #d9d9d9;
  border-radius: 40px;
  /* height: 15px; */
  position: relative;
}

.slick-dots .slick-active button:before {
  opacity: 0.75;
  color: black;
  width: 55px;
  content: "";
  background: #efa64a;
  border-radius: 40px;
  height: 12px;
  animation: paginationdots 2.8s ease-in-out;
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
}

.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
}

/* .slick-dots li button:before {
  font-size: 12px !important;
} */

.slick-dots li {
  margin: 0 1px !important;
}

@keyframes paginationdots {
  from {
    width: 9px;
  }

  to {
    width: 52px;
  }
}

.portfolio-wrapper figure {
  margin: 0;
  /* padding-top: 13px !important; */
}

.mainsliderdiv img {
  width: 100%;
  height: 571px;
  object-fit: cover;
}

.swiper-slide:not(.swiper-slide-active) {
  opacity: 0 !important;
}

.highlight-numbers .glance-list {
  display: inline-flex;
  padding: 22px 76px 23px 76px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  border: 1px solid rgba(160, 160, 160, 0.29);
  background: #fff;
  box-shadow:
    0px 179px 50px 0px rgba(0, 0, 0, 0),
    0px 115px 46px 0px rgba(0, 0, 0, 0.01),
    0px 65px 39px 0px rgba(0, 0, 0, 0.04),
    0px 29px 29px 0px rgba(0, 0, 0, 0.06),
    0px 7px 16px 0px rgba(0, 0, 0, 0.07);
  margin-top: 20px;
}

.glance-list li {
  display: inline-block;
  text-align: center;
  padding: 0 30px;
}

.highlight-numbers {
  margin-top: 0px;
}

.glance-list li.customer {
  padding-left: 0;
}

.glance-list li.customer span {
  color: #efa64a;
  font-family: "Open Sans";
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.glance-list li p {
  color: rgba(51, 51, 51, 0.6);
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
}

.glance-list li.users span {
  color: #02bace;
  font-family: "Open Sans";
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.glance-list li.country span {
  color: #e56666;
  font-family: "Open Sans";
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.glance-list li.innovation {
  padding-right: 0;
}

.glance-list li.innovation span {
  color: #333;
  font-family: "Open Sans";
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.portfolio-tab ul {
  text-align: center;
  margin-top: 50px;
  position: relative;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
  height: 1px;
  background: #0099c4;
  width: 441px;
  right: 32%;
  position: absolute;
  bottom: -29%;
}

.portfolio-tab ul li {
  background: 0 0;
  display: inline;
  font-weight: 500;
  padding: 6px 1px;
  margin: 0 50px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-tap-highlight-color: transparent;
  color: rgba(51, 51, 51, 0.6);
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.portfolio-tab ul li.filter.active {
  border-bottom: 4px solid #0099c4;
}

.portfolio-tab ul li.filter.active {
  color: #0099c4;
  font-weight: 700;
  background: 0 0;
}

.portfolio-tab ul li svg {
  height: 28px;
  margin-right: 20px;
}

.portfolio-grid {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-rows: max-content;
}

.portfolio-wrapper {
  overflow: hidden;
  position: relative !important;
  max-width: 1040px;
  margin: 4% auto;
  border-radius: 30px;
  background: #f5f5f5;
  padding-top: 12px;
  padding-bottom: 13px;
}

.portfolio-grid .portfolio:first-child .portfolio-wrapper {
  padding-top: 12px;
  padding-bottom: 25px;
}

.portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5,
.portfolio-grid .portfolio .portfolio-wrapper .col-lg-5 {
  width: 43%;
}
.portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7,
.portfolio-grid .portfolio .portfolio-wrapper .col-lg-7 {
  width: 50%;
}
/* .portfolio-grid .portfolio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  overflow: hidden;
} */

.portfolio-wrapper figure {
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}

.portfolio-wrapper figure i.case-study-logo {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 98px;
  border-radius: 3px;
  text-align: center;
  padding: 14px;
  display: flex;
  align-items: center;
  filter: blur(-9px);
  justify-content: center;
  background: rgba(255, 255, 255, 0.09);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5.6px);
  -webkit-backdrop-filter: blur(5.6px);
  border: 1px solid rgba(255, 255, 255, 0.11);
  animation: none;
}

.portfolio-wrapper figure i.case-study-logo img {
  max-width: 121px;
}
.portfolio-wrapper figure img {
  width: 100%;
}
.case-study-content.right {
  padding-left: 0px;
  width: auto;
}

.case-study-content {
  padding-top: 24px;
}

.tag {
  display: inline-flex;
  padding: 6px 14px 8px 13px;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  border: 1px solid #fff;
  background: #fff;
  backdrop-filter: blur(15px);
  color: #e56666;
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  left: 14px;
  top: 23px;
  position: absolute;
  text-transform: capitalize;
  width: max-content;
}

.case-study-content h2 {
  margin-bottom: 24px;
}

.case-study-content p {
  color: rgba(51, 51, 51, 0.6);
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 40px;
}

.case-study-content h2 a {
  color: #5d5d5f !important;
  width: 328px;
  color: rgba(51, 51, 51, 0.8);
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}

.case-study-content .btn-primary {
  display: flex;
  width: 145px;
  height: 40px;
  padding: 20px 28px;
  justify-content: center;
  align-items: center;
  gap: 6.538px;
  flex-shrink: 0;
  color: #fff;
  font-family: "Open Sans";
  font-size: 11.769px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  border-radius: 50px;
  background: linear-gradient(90deg, #efa64a 0%, #e56666 100%);
}

.btn-primary {
  border: none;
  border-radius: 8px;
  background: linear-gradient(90deg, #0099c4 0%, #00d1cf 100%);
  /* box-shadow: 3px 4px 10px 2px rgba(239, 166, 74, .2); */
  padding: 10px 28px;
  border-radius: 50px;

  font-size: 18px;
}

.portfolio-wrapper .container-xl .row {
  flex-direction: row;
  justify-content: space-between;
}

/* .portfolio-grid .portfolio:nth-child(2) .portfolio-wrapper{
     background-color: red;
} */
/* .portfolio-grid:{
    background-color: red;
} */

.customers-logo h2 {
  color: #081f2c;

  font-size: 50.485px;
  font-style: normal;
  font-weight: 200 !important;
  line-height: normal;
  text-align: center;
}

.logo-grid {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 64px 48px;
  justify-content: space-between;
  width: 900px;
  margin: 0 auto;
}

.logo-grid li {
  padding: 16px 20px;
  display: inline-block;
  border-radius: 6.33px;
  background: rgba(246, 246, 246, 0.72);
  margin: 2%;
  width: 158px;
}

.logo-grid li img {
  width: 100px;
  filter: invert(1);
}

.schedule-demo.gray-bg {
  text-align: center;
  padding: 40px;
  background: #f5f5f5;
}

.schedule-demo.gray-bg h1 {
  color: #242733;
  text-align: center;

  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.schedule-demo.gray-bg p {
  color: #242733;
  text-align: center;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.schedule-demo i {
  display: block;
  text-align: center;
}

.schedule-demo .btn-primary {
  margin-top: 7px;
  display: inline-block;
  position: relative;
  color: #fff;
  text-decoration: none;
  background: linear-gradient(90deg, #efa64a 0%, #e56666 100%);
}

.slick-prev:before,
.slick-next:before {
  color: black !important;
  opacity: 1;
}

.slick-prev {
  left: 20px !important;
  z-index: 9;
}

.slick-next {
  right: 20px !important;
  z-index: 9;
}

.loadMore {
  padding: 10px 15px;
  color: #fff;
  background-image: linear-gradient(90deg, #efa64a 0%, #e56666 100%);
  box-shadow: 3px 4px 10px 2px rgba(239, 166, 74, 0.2);
  cursor: pointer;
  overflow: hidden;
  position: relative;
  border: none;
  padding: 10px 45px;
  border-radius: 50px;
  font-size: 14px;
  width: 157px;
  margin: 0 auto;

  border: 1px solid #f18747;
  margin-bottom: 60px;
}

.loadMore span {
  text-decoration: none;
  cursor: pointer;
  display: block;
  position: relative;
  color: #fff;
}

.button--calypso::before {
  content: "";
  background: #fff;
  width: 120%;
  height: 0;
  padding-bottom: 120%;
  top: -110%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  position: absolute;
}

/* .button--calypso:hover span {
    animation: MoveScaleUpInitial 0.3s forwards, MoveScaleUpEnd 0.3s forwards 0.3s;
    color: #f18747;
} */

.loadMore:hover span {
  width: 100%;
  /* height: 562.5px; */
}

.loadMore:active {
  background-color: #385311;
}

.loadMore.button--calypso:hover span {
  color: #efa64a;
}

@media only screen and (min-width: 1024px) and (max-width: 1390px) {
  .clearfix::after {
    right: 29%;
    display: block;
    clear: both;
    content: "";
    height: 1px;
    background: #0099c4;
    width: 440px;
    position: absolute;
    bottom: -33%;
  }

  .portfolio-wrapper {
    max-width: 900px;
    height: 340px;
  }

  .case-study-content h2 a {
    font-size: 24px;
  }

  .case-study-content p {
    font-size: 12px;
  }
  .mainsliderdiv img {
    height: 466px;
  }
  .mainsliderdiv .skeleton-box-img {
    height: 376px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .clearfix::after {
    right: 25%;
  }
  .logo-grid {
    width: 100%;
    padding: 21px 0px 32px;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper {
    padding-top: 12px;
    padding-bottom: 25px;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5 {
    width: 43%;
  }
  .bannerText {
    font-size: 28px;
    width: auto;
    line-height: 40px;
  }
  .mainsliderdiv img {
    height: auto;
  }
  .mainsliderdiv .skeleton-box-img {
    height: 326px;
  }
  .shimmer-box-heading {
    height: 43px;
    margin-bottom: 11px !important;
  }
}

/* @media screen and (min-width: 1010px) {
    .clearfix::after {
        right: 25%;
    }
} */

@media screen and (max-width: 768px) {
  .shimmer-box-heading {
    width: 75%;
    border-radius: 50px;
    height: 43px;
    margin-bottom: 25px !important;
    animation: shimmer 3s infinite;
  }
  .mainsliderdiv .skeleton-box-img {
    width: 56%;
    height: 268px;
  }
  .shimmer-box-heading.mobile {
    display: none;
  }
  .mainsliderdiv {
    flex-direction: column;
    background-image: url(../assets/img/customerStories/homepagebackgroungMob.png);
  }

  .hero_section.banner {
    /* height: 833px; */
  }

  .slick-dots {
    bottom: -34px !important;
  }

  .mainsliderdiv .right,
  .mainsliderdiv .left {
    width: 100%;
    margin: 5% 0%;
  }

  .mainsliderdiv .right {
    padding-top: 0;
  }

  .bannerText {
    width: 89%;
    font-size: 25.485px;
    text-align: center;
    line-height: 43px;
  }

  .right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .mainsliderdiv .left {
    margin: 0;
  }

  .mainsliderdiv .right {
    margin-bottom: 0;
  }

  .mainsliderdiv img {
    height: 400px;
  }
  .mainsliderdiv img {
    object-fit: contain;
  }

  .mainsliderdiv .right {
    padding-left: 0;
  }

  .highlight-numbers .glance-list {
    display: flex;
    width: 100%;
    height: 63px;
    padding: 11px 13px 12.721px 11px;
    justify-content: center;
    align-items: center;
  }

  .glance-list li.customer span,
  .glance-list li.users span,
  .glance-list li.country span,
  .glance-list li.innovation span {
    font-size: 19px;
  }

  .glance-list li {
    padding: 0 12px;
  }

  .portfolio-tab ul li:first-child {
    margin-left: 15px;
    margin-right: 0px;
  }

  .portfolio-tab ul li:last-child {
    margin-right: 15px;
    margin-left: 0;
  }

  .portfolio-tab ul {
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: space-between;
  }

  .portfolio-tab ul li {
    margin: 0 35px;
  }

  .clearfix::after {
    width: 93%;
    right: 5%;
    position: absolute;
    bottom: -3%;
  }

  .glance-list li p {
    font-size: 10px;
  }

  .portfolio-wrapper {
    height: auto;
  }

  .case-study-content.right {
    width: auto;
    padding-left: 0;
    padding-bottom: 18px;
    align-items: flex-start;
  }

  .customers-logo {
    margin-top: 16%;
  }

  .customers-logo h2 {
    font-size: 25px;
  }

  .logo-grid {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 0px 0;
    width: auto;
    margin-bottom: 50px;
    justify-content: center;
    gap: 5%;
  }

  .schedule-demo.gray-bg h1 {
    font-size: 25px;
  }

  .schedule-demo.gray-bg p {
    font-size: 12px;
  }

  .schedule-demo.gray-bg {
    padding: 40px 20px;
  }

  .loadMore {
    margin-top: 10%;
  }
  .portfolio-wrapper .container-xl .row {
    flex-direction: column !important;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5,
  .portfolio-grid .portfolio .portfolio-wrapper .col-lg-5 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7,
  .portfolio-grid .portfolio .portfolio-wrapper .col-lg-7 {
    width: 100%;
  }
  .case-study-content.right {
    padding-left: 10px !important;
  }
}

@media screen and (max-width: 420px) {
  .portfolio-wrapper figure i.case-study-logo {
    height: 65px;
  }
  .portfolio-wrapper figure i.case-study-logo img {
    max-width: 77px;
  }
  .case-study-content h2 a {
    line-height: 34px;
    font-size: 23px;
  }
  .case-study-content p {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 24px;
  }
  .portfolio-tab ul li:first-child {
    margin-left: 5px;
    margin-right: 0px;
  }
  .portfolio-tab ul li {
    font-size: 10px;
  }
  .glance-list li.customer span,
  .glance-list li.users span,
  .glance-list li.country span,
  .glance-list li.innovation span {
    font-size: 12px;
  }
  .glance-list li p {
    font-size: 8px;
  }
  .logo-grid li {
    width: 120px;
  }
  .mainsliderdiv img {
    height: 323px;
  }
}
